Brault Developers

Retrieve a webhook endpoint

Regionalus.api.brault.appfollows the region selector in the top bar
GET
/v1/webhooks/{webhookId}
AuthorizationBearer <token>

API key from Settings → Developers

In: header

Path Parameters

webhookId*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/webhooks/string"
{  "object": "webhook",  "id": "string",  "url": "string",  "name": "string",  "events": [    "string"  ],  "status": "active",  "disabled_reason": "string",  "secret": "string",  "secret_last4": "string",  "secret_rolled_at": "2019-08-24T14:15:22Z",  "consecutive_failures": 0,  "last_delivery_at": "2019-08-24T14:15:22Z",  "last_success_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "created_by_id": "string"}